Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.6.6 --all-targets --all-features
Features: test-name=rust-gtk4:@
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.6.6 --all-targets --no-default-features --features blueprint
Features: test-name=librust-gtk4-dev:blueprint
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.6.6 --all-targets
Features: test-name=librust-gtk4-dev:default
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.6.6 --all-targets --no-default-features --features gnome_42
Features: test-name=librust-gtk4-dev:gnome_42
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.6.6 --all-targets --no-default-features --features gnome_43
Features: test-name=librust-gtk4-dev:gnome_43
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.6.6 --all-targets --no-default-features --features gnome_44
Features: test-name=librust-gtk4-dev:gnome_44
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.6.6 --all-targets --no-default-features --features unsafe-assume-initialized
Features: test-name=librust-gtk4-dev:unsafe-assume-initialized
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.6.6 --all-targets --no-default-features --features v4_10
Features: test-name=librust-gtk4-dev:v4_10
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.6.6 --all-targets --no-default-features --features v4_2
Features: test-name=librust-gtk4-dev:v4_2
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.6.6 --all-targets --no-default-features --features v4_4
Features: test-name=librust-gtk4-dev:v4_4
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.6.6 --all-targets --no-default-features --features v4_6
Features: test-name=librust-gtk4-dev:v4_6
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.6.6 --all-targets --no-default-features --features v4_8
Features: test-name=librust-gtk4-dev:v4_8
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.6.6 --all-targets --no-default-features --features xml_validation
Features: test-name=librust-gtk4-dev:xml_validation
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.6.6 --all-targets --no-default-features
Features: test-name=librust-gtk4-dev:
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
